/*Titillium*/
@font-face {
    font-family: 'TitilliumRegular';
    src: url('titillium-regular-webfont.eot');
    src: url('titillium-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('titillium-regular-webfont.woff') format('woff'),
         url('titillium-regular-webfont.ttf') format('truetype'),
         url('titillium-regular-webfont.svg#TitilliumRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumLtBold';
    src: url('titillium-light-webfont.eot');
    src: url('titillium-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('titillium-light-webfont.woff') format('woff'),
         url('titillium-light-webfont.ttf') format('truetype'),
         url('titillium-light-webfont.svg#TitilliumLtBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*Aleo*/
@font-face {
    font-family: 'aleolightitalic';
    src: url('Aleo-LightItalic-webfont.eot');
    src: url('Aleo-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Aleo-LightItalic-webfont.woff') format('woff'),
         url('Aleo-LightItalic-webfont.ttf') format('truetype'),
         url('Aleo-LightItalic-webfont.svg#aleolightitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'aleoregular';
    src: url('Aleo-Regular-webfont.eot');
    src: url('Aleo-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Aleo-Regular-webfont.woff') format('woff'),
         url('Aleo-Regular-webfont.ttf') format('truetype'),
         url('Aleo-Regular-webfont.svg#aleoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'aleoitalic';
    src: url('Aleo-Italic-webfont.eot');
    src: url('Aleo-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Aleo-Italic-webfont.woff') format('woff'),
         url('Aleo-Italic-webfont.ttf') format('truetype'),
         url('Aleo-Italic-webfont.svg#aleoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'aleobold';
    src: url('Aleo-Bold-webfont.eot');
    src: url('Aleo-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Aleo-Bold-webfont.woff') format('woff'),
         url('Aleo-Bold-webfont.ttf') format('truetype'),
         url('Aleo-Bold-webfont.svg#aleobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'aleobolditalic';
    src: url('Aleo-BoldItalic-webfont.eot');
    src: url('Aleo-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Aleo-BoldItalic-webfont.woff') format('woff'),
         url('Aleo-BoldItalic-webfont.ttf') format('truetype'),
         url('Aleo-BoldItalic-webfont.svg#aleobolditalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*Amatic*/
@font-face {
    font-family: 'amatic_scregular';
    src: url('amaticsc-regular-webfont.eot');
    src: url('amaticsc-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('amaticsc-regular-webfont.woff2') format('woff2'),
         url('amaticsc-regular-webfont.woff') format('woff'),
         url('amaticsc-regular-webfont.ttf') format('truetype'),
         url('amaticsc-regular-webfont.svg#amatic_scregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'amaticbold';
    src: url('amatic-bold-webfont.eot');
    src: url('amatic-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('amatic-bold-webfont.woff2') format('woff2'),
         url('amatic-bold-webfont.woff') format('woff'),
         url('amatic-bold-webfont.ttf') format('truetype'),
         url('amatic-bold-webfont.svg#amaticbold') format('svg');
    font-weight: normal;
    font-style: normal;

}